
/* Meta */
"57.title" = "Meta";

	/* About Meta */
	"58.title" = "About Meta";
	/* Preferences… */
	"129.title" = "Preferences…";
	/* Hide Meta */
	"134.title" = "Hide Meta";
	/* Hide Others */
	"145.title" = "Hide Others";
	/* Show All */
	"150.title" = "Show All";
	/* Quit Meta */
	"136.title" = "Quit Meta";

/* File */
"81.title" = "File";

	/* Add Files… */
	"72.title" = "Add Files…";
	/* Add Recent */
	"706.title" = "Add Recent";
	/* Clear Menu */
	"708.title" = "Clear Menu";
	/* Remove */
	"590.title" = "Remove";
	/* Remove All */
	"652.title" = "Remove All";
	/* Reload Tags */
	"L2d-OZ-MM4.title" = "Reload";
	/* Rename Files… */
	"aZH-Lt-yvf.title" = "Rename Files…";
	/* Create Directories… */
	"uSQ-J2-alS.title" = "Create Directories…";
	/* Move to Directory… */
	"617.title" = "Move to Directory…";
	/* Move to Trash */
	"597.title" = "Move to Trash";
	/* Play */
	"Y2v-0P-WCa.title" = "Play";
	/* Open */
	"587.title" = "Open";
	/* Open With */
	"8SS-yO-ahQ.title" = "Open With";
	/* Reveal in Finder */
	"564.title" = "Reveal in Finder";
	/* Add to iTunes */
	"sGZ-Bg-x39.title" = "Add to Library";
	/* Export Playlist… */
	"gYW-X1-DK9.title" = "Export Playlist…";
	/* Import Tags… */
	"OML-qL-4MN.title" = "Import Tags…";
	/* Export Tags… */
	"gJh-6M-98Z.title" = "Export Tags…";
	/* Close Window */
	"550.title" = "Close Window";

/* Edit */
"205.title" = "Edit";

	/* Undo */
	"207.title" = "Undo";
	/* Redo */
	"215.title" = "Redo";
	/* Cut */
	"577.title" = "Cut";
	/* Copy */
	"197.title" = "Copy";
	/* Paste */
	"203.title" = "Paste";
	/* Paste Missing */
	"723.title" = "Paste Missing";
	/* Paste Tags */
	"GY9-wP-abe.title" = "Paste Tags";
	/* Paste Artwork */
	"UK7-7o-XpX.title" = "Paste Artwork";
	/* Remove Tags */
	"hVy-1f-klP.title" = "Remove Tags";
	/* Select All */
	"198.title" = "Select All";
	/* Select Similar */
	"e9i-SG-YO4.title" = "Select Similar";
	/* Select Inverse */
	"613.title" = "Select Inverse";
	/* Artwork */
	"aYw-nj-qW4.title" = "Artwork";
	"6fW-2K-YqO.title" = "Artwork";
		/* Import… */
		"r1W-SM-4HG.title" = "Import…";
		/* Browse… */
		"666-aV-yDf.title" = "Browse…";
		/* Find… (Artwork) */
		"Rry-zw-R3d.title" = "Find";
		/* Adjust… (Artwork) */
		"hLu-lp-rqR.title" = "Adjust…";
		/* Export… (Artwork) */
		"gLt-Bm-vTQ.title" = "Export…";
		/* Clear (Artwork) */
		"quA-JB-a67.title" = "Remove";
	/* Find */
	"692.title" = "Find";
		/* Filter */
		"630.title" = "Filter";
		/* Find & Replace… */
		"694.title" = "Find & Replace…";
		/* Find… */
		"695.title" = "Find…";
		/* Find Next */
		"696.title" = "Find Next";
		/* Find Previous */
		"699.title" = "Find Previous";
		/* Use Selection for Find */
		"Pdj-Pf-2HA.title" = "Use Selection for Find";

/* View */
"296.title" = "View";

	/* Tags */
	"297.title" = "Tags";
	/* Properties */
	"298.title" = "Properties";
	/* File Info */
	"718.title" = "File Info";
	/* Find Panel */
	"nSk-e3-hRu.title" = "Find Panel";
	/* Go to Selection */
	"d2X-8n-dbO.title" = "Go to Selection";
	/* Previous */
	"YGl-XG-gaa.title" = "Previous";
	/* Next */
	"C9g-w0-dUb.title" = "Next";

/* Tags */
"taV-K3-D6K.title" = "Tags";

	/* Find Tags */
	"fz1-BN-8HQ.title" = "Find Tags";
	/* Find Artwork… */
	"Fug-pj-xzW.title" = "Find Artwork";
	/* Track Numbering… */
	"Iz5-6F-mJb.title" = "Number Tracks…";
	/* Swap Tags */
	"0qd-WA-CUQ.title" = "Swap Tags…";
	/* Compose Tag… */
	"MDA-67-jMC.title" = "Compose Tag…";
	/* Derive Tags… */
	"DPX-dl-WGb.title" = "Derive Tags…";

/* Columns */
"eb5-GX-HlY.title" = "Columns";

	/* Show */
	"zSx-6r-RQQ.title" = "Show";
	/* Fit Columns */
	"ziq-LV-53S.title" = "Size to Fit Contents";
	/* Fit Columns in Window */
	"gWM-sR-GCR.title" = "Size to Fit Window";
	/* Show Default Columns */
	"KC8-iT-ycZ.title" = "Show Default Set";
	/* Show Non-Empty Columns */
	"pgI-fF-1ST.title" = "Show Non-Empty";
	/* Show Non-Empty Columns Only */
	"lYZ-uV-v0M.title" = "Show Non-Empty Only";
	/* Hide Empty Columns */
	"0hw-9R-SC3.title" = "Hide Empty";
	/* Save as Default Columns */
	"Ybk-Uu-bfr.title" = "Save as Default Set";

/* Window */
"24.title" = "Window";

	/* Minimize */
	"23.title" = "Minimize";
	/* Zoom */
	"239.title" = "Zoom";
	/* Meta */
	"686.title" = "Meta";
/* Find Tags */
"Y5f-iQ-itO.title" = "Find Tags";
/* Find Artwork */
"jeg-qA-A8u.title" = "Find Artwork";
	/* Genres */
	"744.title" = "Genres";
	/* Bring All to Front */
	"5.title" = "Bring All to Front";


/* Help */
"491.title" = "Help";

	/* Meta Support */
	"492.title" = "Meta Support";
	/* Write a Review */
	"umH-3Q-FYk.title" = "Write a Review";
	/* Acknowledgements */
	"732.title" = "Acknowledgements";
	/* Nightbirdsevolve Website */
	"734.title" = "Nightbirdsevolve Website";
	/* Contact us */
	"hz5-sK-Od4.title" = "Contact Us…";
